diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-PT.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-PT.rdf
index d2b6de4..f9503cf 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-PT.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-PT.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Portugal Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-PT.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-pt</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-PT/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-PT/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Portugal, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -101,96 +101,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Faro
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-pt;Faro">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Faro</rdfs:label>
-      <skos:definition>The district of Faro in the country of Portugal</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Portugal"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Faro</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pt;District"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pt;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-pt;PT-08">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Faro in the country of Portugal</skos:definition>
-      <rdfs:label>PT-08</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PT-08</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pt;Faro"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pt;Faro"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pt;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Viseu
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-pt;Viseu">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Viseu</rdfs:label>
-      <skos:definition>The district of Viseu in the country of Portugal</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Portugal"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Viseu</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pt;District"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pt;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-pt;PT-18">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Viseu in the country of Portugal</skos:definition>
-      <rdfs:label>PT-18</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PT-18</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pt;Viseu"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pt;Viseu"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pt;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Região Autónoma dos Açores
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-pt;RegiaoAutonomaDosAcores">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Região Autónoma dos Açores</rdfs:label>
-      <skos:definition>The autonomous region of Região Autónoma dos Açores in the country of Portugal</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Portugal"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Região Autónoma dos Açores</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pt;AutonomousRegion"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pt;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-pt;PT-20">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the autonomous region of Região Autónoma dos Açores in the country of Portugal</skos:definition>
-      <rdfs:label>PT-20</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PT-20</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pt;RegiaoAutonomaDosAcores"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pt;RegiaoAutonomaDosAcores"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pt;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -699,4 +609,94 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pt;"/>
    </owl:NamedIndividual>
 
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Faro
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-pt;Faro">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Faro</rdfs:label>
+      <skos:definition>The district of Faro in the country of Portugal</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Portugal"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Faro</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pt;District"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pt;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-pt;PT-08">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the district of Faro in the country of Portugal</skos:definition>
+      <rdfs:label>PT-08</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PT-08</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pt;Faro"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pt;Faro"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pt;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Viseu
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-pt;Viseu">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Viseu</rdfs:label>
+      <skos:definition>The district of Viseu in the country of Portugal</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Portugal"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Viseu</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pt;District"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pt;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-pt;PT-18">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the district of Viseu in the country of Portugal</skos:definition>
+      <rdfs:label>PT-18</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PT-18</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pt;Viseu"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pt;Viseu"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pt;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Região Autónoma dos Açores
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-pt;RegiaoAutonomaDosAcores">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Região Autónoma dos Açores</rdfs:label>
+      <skos:definition>The autonomous region of Região Autónoma dos Açores in the country of Portugal</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Portugal"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Região Autónoma dos Açores</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pt;AutonomousRegion"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pt;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-pt;PT-20">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the autonomous region of Região Autónoma dos Açores in the country of Portugal</skos:definition>
+      <rdfs:label>PT-20</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PT-20</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pt;RegiaoAutonomaDosAcores"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pt;RegiaoAutonomaDosAcores"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pt;"/>
+   </owl:NamedIndividual>
+
 </rdf:RDF>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-PW.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-PW.rdf
index 8351de3..6442668 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-PW.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-PW.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Palau Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-PW.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-pw</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-PW/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-PW/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Palau, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -94,68 +94,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Hatohobei
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-pw;Hatohobei">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Hatohobei</rdfs:label>
-      <skos:definition>The state of Hatohobei in the country of Palau</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Palau"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Hatohobei</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Hatohobei</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pw;State"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pw;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-pw;PW-050">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the state of Hatohobei in the country of Palau</skos:definition>
-      <rdfs:label>PW-050</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PW-050</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pw;Hatohobei"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pw;Hatohobei"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pw;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Kayangel
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-pw;Kayangel">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kayangel</rdfs:label>
-      <skos:definition>The state of Kayangel in the country of Palau</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Palau"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kayangel</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Kayangel</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pw;State"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pw;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-pw;PW-100">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the state of Kayangel in the country of Palau</skos:definition>
-      <rdfs:label>PW-100</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PW-100</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pw;Kayangel"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pw;Kayangel"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pw;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -590,6 +528,68 @@
 
 
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Hatohobei
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-pw;Hatohobei">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Hatohobei</rdfs:label>
+      <skos:definition>The state of Hatohobei in the country of Palau</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Palau"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Hatohobei</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Hatohobei</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pw;State"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pw;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-pw;PW-050">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the state of Hatohobei in the country of Palau</skos:definition>
+      <rdfs:label>PW-050</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PW-050</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pw;Hatohobei"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pw;Hatohobei"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pw;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Kayangel
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-pw;Kayangel">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Kayangel</rdfs:label>
+      <skos:definition>The state of Kayangel in the country of Palau</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Palau"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kayangel</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Kayangel</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pw;State"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pw;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-pw;PW-100">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the state of Kayangel in the country of Palau</skos:definition>
+      <rdfs:label>PW-100</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PW-100</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pw;Kayangel"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pw;Kayangel"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pw;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-PY.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-PY.rdf
index f7ec825..0bb6ed0 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-PY.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-PY.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Paraguay Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-PY.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-py</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-PY/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-PY/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Paraguay, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -101,36 +101,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Canindeyú
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-py;Canindeyu">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Canindeyú</rdfs:label>
-      <skos:definition>The department of Canindeyú in the country of Paraguay</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Paraguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Canindeyú</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-py;Department"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-py;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-py;PY-14">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the department of Canindeyú in the country of Paraguay</skos:definition>
-      <rdfs:label>PY-14</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PY-14</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-py;Canindeyu"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-py;Canindeyu"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-py;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -639,4 +609,34 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-py;"/>
    </owl:NamedIndividual>
 
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Canindeyú
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-py;Canindeyu">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Canindeyú</rdfs:label>
+      <skos:definition>The department of Canindeyú in the country of Paraguay</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Paraguay"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Canindeyú</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-py;Department"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-py;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-py;PY-14">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the department of Canindeyú in the country of Paraguay</skos:definition>
+      <rdfs:label>PY-14</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PY-14</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-py;Canindeyu"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-py;Canindeyu"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-py;"/>
+   </owl:NamedIndividual>
+
 </rdf:RDF>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-QA.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-QA.rdf
index 8a5a686..6c3548d 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-QA.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-QA.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Qatar Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-QA.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-qa</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-QA/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-QA/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Qatar, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -97,27 +97,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ash Shamāl
+    // Ash Shīḩānīyah
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-qa;AshShamal">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-qa;AshShihaniyah">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ash Shamāl</rdfs:label>
-      <skos:definition>The municipality of Ash Shamāl in the country of Qatar</skos:definition>
+      <rdfs:label>Ash Shīḩānīyah</rdfs:label>
+      <skos:definition>The municipality of Ash Shīḩānīyah in the country of Qatar</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Qatar"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ash Shamāl</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ash Shīḩānīyah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-qa;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-qa;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-qa;QA-MS">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-qa;QA-SH">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Ash Shamāl in the country of Qatar</skos:definition>
-      <rdfs:label>QA-MS</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">QA-MS</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-qa;AshShamal"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-qa;AshShamal"/>
+      <skos:definition>subdivision code for the municipality of Ash Shīḩānīyah in the country of Qatar</skos:definition>
+      <rdfs:label>QA-SH</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">QA-SH</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-qa;AshShihaniyah"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-qa;AshShihaniyah"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-qa;"/>
    </owl:NamedIndividual>
@@ -302,4 +302,34 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-qa;"/>
    </owl:NamedIndividual>
 
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Ash Shamāl
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-qa;AshShamal">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Ash Shamāl</rdfs:label>
+      <skos:definition>The municipality of Ash Shamāl in the country of Qatar</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Qatar"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ash Shamāl</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-qa;Municipality"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-qa;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-qa;QA-MS">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the municipality of Ash Shamāl in the country of Qatar</skos:definition>
+      <rdfs:label>QA-MS</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">QA-MS</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-qa;AshShamal"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-qa;AshShamal"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-qa;"/>
+   </owl:NamedIndividual>
+
 </rdf:RDF>
